<template>
  <div>
    <AboutIraninan :data-given="item1" />
  </div>
</template>
<script>
export default {
  async asyncData({ app }) {
    const wholeContent = await import(
      `~/locales/${app.i18n.locale}/partners/iranian.js`
    );
    const item1 = wholeContent.default;

    return { item1 };
  },
  head() {
    return {
      title: `${this.$t('menu.partner.iraniancmp')} | ${this.$t('head.title')}`,
      meta: [
        {
          name: 'description',
          property: 'og:description',
          // content: this.item1.description,
          hid: 'description',
        },
      ],
    };
  },
};
</script>
